body { background-color: #211150; color: #ffffff; font:normal 12px 'Century Gothic',Arial,Sans-Serif } 
a { color: #ffcc00; text-decoration: none; }
a:hover { text-decoration: underline; color: #ccff00 ; text-shadow: none }
h1 { font-size: 18pt }
h2 { font-size: 14pt }
h3 { font-size: 12pt }
#centerDiv { text-align: center; }
#head_Logo { margin: 0 auto; z-index: 1 }
#navMenu { margin: 0 auto; background-color: #211150; width: 800px; z-index: 2 }
#navMenu a { font-size: 20px }
#navMenu a:hover { text-decoration: underline; color: #0000ff ; text-shadow: none }
#content {  
margin: 0 auto; 
background-color: #000066; 
width: 800px; 
z-index: 3; 
padding-left: 8px; 
padding-right: 8px 
  display: inline-block;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  font-family: Arial, sans-serif;
  line-height: 1.8em;
  padding: 0 1.3em;
  text-decoration: none; 
  text-shadow:
  -1px -1px 0 #000,
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;  
}
#footer { margin: 0 auto; text-align: center;  width: 510px; background-color: #211150; z-index: 4}

.btn {
  background: #ffaa00; 
  color: #FFF;
  display: inline-block;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  font-family: Arial, sans-serif;
  line-height: 1.8em;
  padding: 0 1.3em;
  text-decoration: none; 
  text-shadow:
  -1px -1px 0 #000,
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;  
}

.btn:hover { 
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), 
  inset 0 1.5em 1em rgba(255,255,255,0.3);
}

.btn:active { 
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), 
  inset 0 1.5em 1em rgba(0,0,0,0.3); 
}

.green.btn {
  background: linear-gradient(#6BDB55,#57B245);
  text-shadow: 1px 1px 1px #57B245; 
}

.red.btn {
  background: linear-gradient(#D60A0A,#B20808);
  text-shadow: 1px 1px 1px #B20808; 
}

.blue.btn {
  background: linear-gradient(#11A1D6,#0E86B2);
  text-shadow: 1px 1px 1px #0E86B2; 
}

.small.btn {
  line-height: 1.75em;
  padding: 0 1.5em; 
}

.large.btn {
  line-height: 3em;
  padding: 0 3.5em; 
}